mface_update(3m17n)

NAME
mface_update - Update a face.

SYNOPSIS
void mface_update (MFrame * frame, MFace * face)

DESCRIPTION
Update a face.

The mface_update() function update face face on frame frame by calling a hook function of face (if any).

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.